Bug 130480 - perlbot taught to push Java code
perlbot taught to push Java code
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-08-20 15:12 EDT by Ryan Bloom
Modified: 2007-04-18 13:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-20 08:47:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-08-20 15:12:03 EDT
We need to be able to push the java code using perlbot.
Comment 1 Ryan Bloom 2005-01-20 08:47:09 EST
This is no longer necessary.  CruiseControl pushes the Java changes
after each build.

Note You need to log in before you can comment on or make changes to this bug.